#contacts,
.dark{
	padding-bottom: 10px
}body{
	font-family: Abel,
	sans-serif
}#important-id-for-collapsing > ul {
	
}h2{
	font-size: 3em
}.jumbotron .container{
	max-width: 750px;
	background: white;
	padding-top: 30px;
	padding-bottom: 30px;
}nav > div {
	max-width: 750px;
}.jumbotron{
	background-repeat: no-repeat;background-size: cover;background-position: center; padding: 0; margin-top: 0; margin-bottom: 0;
}.info{
	background: url(../../img/texture.png)centerno-repeat;background-size: cover
}#welcome > div {
	background-image: url(../../img/background_burger1.jpg);
}#burgers > div{
	background-image: url(../../img/background_breakfast.jpg);
}#functions > div{
	background-image: url(../../img/background_dessert.jpg); margin-bottom: 30px;
}.btn-default{
	background-image: url(../../img/button.png);height: 50px;width: 150px;background-color: #00fb00;border-color: none;color: #000;font-size: 1.8em;font-weight: 600
}#functions,
.dark{
	color: azure
}.navbar{
	font-weight: ; 
	background: #00fb00;
}@media(max-width: 767px){
	.navbar{
		background: 00;border: none
	}.navbar-collapse{
		background: #00fb00
	}
}.navbarli{
	font-size: 20pt;width: 25%;margin: 0auto
}.navbarul{
	width: 100%
}.hours,
.hoursul{
	text-align: center;list-style-type: none
}.hoursul{
	padding-left: 0
}.dark{
	background-color: RGBA(0,
	0,
	0,
	.5);border-radius: 5px
}.navbar-toggle,
footer{
	background: #00fb00
}#contacts.wide{
	width: 100%;margin: 5px
}#contacts{
	margin-top: -30px
}p{
	font-size: 1.25em
}footer{
	min-height: 50px;padding-top: 10px;padding-bottom: 5px
}.logo{
	margin: auto
}.modal-dialog{
	width: 90%
}.modalh4{
	font-size: 1.75em;text-align: center
}.modalh3{
	text-align: center;font-size: 2.5em
}
#burgers > div > div > div > div > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#welcome > div > div > div > div:nth-child(5) > a:nth-child(1) {
	margin-right: 5%;
}
#important-id-for-collapsing > ul  {
	
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;


}